<?php

namespace App\Filament\Resources\BtsRankingResource\Pages;

use App\Filament\Resources\BtsRankingResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditBtsRanking extends EditRecord
{
    protected static string $resource = BtsRankingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
